.\"                                      Hey, EMACS: -*- nroff -*-
.de Vb \" Begin verbatim text
.ft CW
.nf
.ne \\$1
..
.de Ve \" End verbatim text
.ft R
.fi
..
.TH DEBIMAN-IDX2RWMAP 1 "2018-03-19"
.\" Please adjust this date whenever revising the manpage.
.SH NAME
debiman-idx2rwmap \- converts an auxserver index into an Apache RewriteMap
.SH SYNOPSIS
.B debiman-idx2rwmap
.RI [ flag ]
.SH DESCRIPTION

debiman-idx2rwmap converts an auxserver index into a file that can be used as an
Apache RewriteMap. The resulting file contains all possible URLs under which
manpages can be reached. For a 30MB auxserver index, the resulting rwmap is
1.6GB.

Prefer to use debiman-auxserver(1) where possible.

.SH OPTIONS

Run debiman-idx2rwmap \-\-help for more details.

.SH AUTHOR
.PP
This manual page was written by Michael Stapelberg <stapelberg@debian.org>,
for the Debian project (and may be used by others).
